Comment on JPT Speakeasy Dialer Preferences

Info from developers website:
Jon’s Phone Tool is not compatible with the latest Mac operating system, Mac OS X 10.5 (Leopard). JPT is no longer in active development, will not be updated for Mac OS X 10.5-compatibility, and is no longer available for sale.